CVE-2018-12606 log

Source
Severity Medium
Remote Yes
Type Cross-site scripting
Description
The wiki contains a persistent XSS issue due to a lack of output encoding affecting a specific markdown feature.
Group Package Affected Fixed Severity Status Ticket
AVG-726 gitlab 11.0.0-1 11.0.1-1 Medium Fixed
Date Advisory Group Package Severity Description
04 Jul 2018 ASA-201807-1 AVG-726 gitlab Medium multiple issues